[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#550744: Please add support for WPA(2)

Package: debian-installer
Version: 20090123lenny1

As far as I could tell the current version only supports WEP. I managed
to make wpa_supplicant work by copying the utilities and required
libraries onto the usb stick and calling it from the shell, after
loading the aes_generic.ko module. So it should be possible to package
this nicely in an udeb?

Marcin Owsiany <porridge@debian.org>             http://marcin.owsiany.pl/
GnuPG: 1024D/60F41216  FE67 DA2D 0ACA FC5E 3F75  D6F6 3A0D 8AA0 60F4 1216

Reply to: